index_title=Registre d'Accions de Webmin
index_header=Cerca accions al registre de Webmin...
index_uall=Per a qualsevol usuari
index_user=Per a l'usuari
index_nuser=per qualsevol usuari excepte
index_mall=A qualsevol mòdul
index_module=Al mòdul
index_tall=Qualsevol dia
index_today=Només avui
index_time=Entre $1 i $2
index_search=Cerca
index_return=al formulari de recerca
index_nolog=<b>Nota</b> - Actualment, el <a href='$1'>Registre de Webmin</a> està desactivat, així que les recerques al registre d'accions segurament no produiran cap resultat.
index_nologfiles=<b>Nota</b> - Actualment, el <a href='$1'>Registre de canvis de fitxers</a> no està activat, així que els detalls de les operacions enregistrades no inclouran els fitxers canviats ni les ordres executades.

search_title=Resultats de la Recerca
search_date=Data
search_time=Hora
search_user=Usuari
search_host=Adreça del Client
search_module=Mòdul
search_action=Acció
search_none=No hi ha cap acció que coincideixi amb la teva cerca.
search_return=als resultats de la recerca
search_sid=Accions de l'usuari $1 a la sessió $2
search_critall=Totes les accions enregistrades
search_crit=Accions enregistrades
search_critu=de l'usari $1
search_critnu=per qualsevol excepte l'usuari $1
search_critm=al mòdul $1
search_critt=entre $1 i $2
search_critt2=a $1
search_config=S'ha canviat la configuració del mòdul
search_etime=Temps inicial o final invàlid
search_err=La recerca ha fallat

view_title=Detalls de l'Acció
view_header=Detalls de l'acció registrada $1
view_action=Descripció
view_module=Mòdul Webmin
view_script=Generat pel script
view_user=Usuari Webmin
view_ip=IP Client o nom de host
view_sid=ID de Sessió
view_time=Data i hora
view_nofiles=No s'ha enregistrat cap canvi de fitxer de configuració en aquesta acció
view_type_create=S'ha creat el fitxer $1
view_type_modify=S'ha canviat el fitxer $1
view_type_delete=S'ha suprimit el fitxer $1
view_type_exec=S'ha executat l'ordre
view_type_sql=S'ha executat una instrucció SQL a la base de dades $1
view_type_kill=S'ha enviat el senyal $1 al PID $2
view_type_symlink=S'ha creat l'enllaç simbòlic $1 -&gt; $2
view_type_unsymlink=S'ha suprimit l'enllaç simbòlic $1 -&gt; $2
view_type_resymlink=S'ha modificat l'enllaç simbòlic $1 -&gt; $2
view_type_mkdir=S'ha creat el directori $1
view_type_rmdir=S'ha eliminat el directori $1
view_type_rename=S'ha renomenat $1 a $2


